/*Footer View more*/
    a.collapsed .hide-ad { display:inline-block !important;}a.collapsed .show-ad { display:none !important;}
    .show-ad {display:inline-block;}
    .hide-ad{display:none;}
    .fare-text{width:100%; float:left;padding:8px 0;}
    .fare-text p{font: 300 13px/20px "Open Sans"; margin: 10px 0;color: #969c9e;}
    .connect{width:100%; float:left;background:#f5f5f5;padding:20px 0;}

	.one-half{width:50%;float:left;border-right:1px solid #e2e3e3;}
	.one-half:last-child{border:none}
	.one-half span.my-label{float:left;text-align:left;font:400 30px/55px "Open Sans";}
	.one-half ul{margin:5px 15px 5px 75px;padding:0px;list-style:none;float:left;}
    .one-half ul._connectWith{margin-left:52px;}
	.one-half ul li{display:inline-block;}
	.one-half ul li a{float:left;margin: 0 5px;} 
	.one-half .sign-up-box{    width: 85%;} 
	.one-half .sign-up-box .wrap .form-control {width: 350px;}
	.one-half .sign-up-box .wrap .submit{background:#177fb0;}
	
	.footer{width:100%;float:left;padding:8px 0 0 0;}
	.footer h3{ font: 400 20px/30px "Open Sans";color:#2f2f2f;}
	.footer ul{list-style:none}
	.footer ul li a{font: 300 12px/30px "Open Sans";color:#848b8d;text-transform:capitalize;}
    .footer ul.mffooter__Qlinks {margin-bottom: 0;}
    .footer .mfs_dynamiclinks{border-bottom: 1px solid #f0f0f0;}
    .footer .mfs_dynamiclinks .view-more {padding-bottom: 10px;}
    .footer .mfs_dynamiclinks .view-more a > span{font-size: 12px; color:#848b8d;}
    .footer .mfs_dynamiclinks .view-more a:hover > span{color:#137fb0;}

	.footer ul li a:hover{font: 300 12px/30px "Open Sans";color:#000;text-decoration:none;}
	.airline.active{background:#f5f5f5;}
	.blue-footer{width:100%; float:left; background:#137fb0;padding:25px 0;}
	.blue-footer h4{ font-size:20px;color:#fff;}
	.blue-footer ul li a{color:#fff;font: 300 14px/30px "Open Sans";}
	.blue-footer ul li a:hover{color:#f1f1f1;font: 400 14px/30px "Open Sans";}
	.blue-footer .addrss{color:#fff;margin:5px 0; font: 300 14px/20px "Open Sans";background:  url(../../Images/New_Home/images/home-address.png) no-repeat left center;padding-left:25px;}
	.blue-footer .mailto a{color:#fff;margin:5px 0;display:inline-block;font: 300 14px/20px "Open Sans";background:  url(../../Images/New_Home/images/mailto.png) no-repeat left center;padding-left:25px;}
	.blue-footer .telno a{color:#fff;margin:5px 0;display:inline-block;font: 300 14px/20px "Open Sans";background:  url(../../Images/New_Home/images/telno.png) no-repeat left center;padding-left:25px;}
	.blue-footer p{color:#fff;}
	.copy-right{width:100%; float:left;padding:10px 0;}
	.copy-right p{margin:3px 0px;}
	.copy-right p{font: 300 14px/20px "Open Sans";color:#969c9e;}
	.car-grid .tab-content{display:none}
    .copy-right-pay p {font-size:12px; color:#000; font-family:Arial;margin-top: 5px;}
    .copy-right-footer .container {    padding: 1% 0;}
     .marb10 {margin-bottom:10px}
    .marb0 {margin-bottom:0px;}
    .copy-right-footer {background:#e7e7e7;}
    .blue-footer .app-icon {margin-right:10px;margin-top:10px;float:left;}
    .mobile-view-padding div img {max-width:100%;}
    .sitemap-footer-hr {    width: 100%;    float: left;    background: #f5f5f5;    padding: 1px 0;}
.websecurity_warp, .rapidscan_warp { width: 30%; display: inline-block; }
.rapidscan_warp { border-left: 1px solid #c5c5c5; padding-left: 12px; }